/*
/*
css spéciales en fonction du thème
*/

/*
Consommation
*/

.consommation h2,
.consommation a,
.consommation .glossary-tooltip,
.consommation .modal-button,
.consommation .pedagogique-header,
.consommation .osc-res-tab .nav-tabs>li>a,
.consommation .osc-res-tab .nav-tabs>li.active>a,
.consommation .osc-res-tab .nav-tabs>li.active>a:hover,
.consommation .osc-res-tab .nav-tabs>li.active>a:focus,
.consommation .osc-res-tab .nav-tabs>li>a:hover {
  color: #f5aa56;
}

ul#menu-header-bloc .consommation::before,
.consommation .glossary-tooltip-content,
.consommation.item,
.consommation .image-container,
.consommation .print-top-right,
.consommation .focus-header {
  background-color: #f5aa56;
}

ul#menu-header-bloc-anglais .consommation::before,
.consommation .glossary-tooltip-content,
.consommation.item,
.consommation .image-container,
.consommation .print-top-right,
.consommation .focus-header {
  background-color: #f5aa56;
}

.consommation .article-title-block {
  background-color: #efa24c;
}

.consommation li.search-liste-link:before,
.consommation .modal-content,
.consommation .modal-button,
.consommation .bloc-focus,
.consommation .bloc-pedagogique,
.consommation .osc-res-tab .nav-tabs,
.consommation .osc-res-nav li.active a {
  border-color: #efa24c !important;
}

.consommation .content .semi_category.right img {
  bottom: 0;
}

.consommation .osc-res-tab .nav-tabs>li>a:hover {
  background-color: rgba(245, 170, 86, 0.1);
}

/*
Production
*/

.production h2,
.production a,
.production .glossary-tooltip,
.production .modal-button,
.production .pedagogique-header,
.production .osc-res-tab .nav-tabs>li>a,
.production .osc-res-tab .nav-tabs>li.active>a,
.production .osc-res-tab .nav-tabs>li.active>a:hover,
.production .osc-res-tab .nav-tabs>li.active>a:focus,
.production .osc-res-tab .nav-tabs>li>a:hover {
  color: #11215c;
}

ul#menu-header-bloc .production::before,
.production .image-container,
.production .glossary-tooltip-content,
.production.item,
.production .print-top-right,
.production .focus-header {
  background-color: #11215c;
}

ul#menu-header-bloc-anglais .production::before,
.production .image-container,
.production .glossary-tooltip-content,
.production.item,
.production .print-top-right,

.production .focus-header {
  background-color: #11215c;
}

.production .article-title-block {
  background-color: #232b55;
}

.production li.search-liste-link:before,
.production .modal-content,
.production .modal-button,
.production .bloc-focus,
.production .bloc-pedagogique,
.production .osc-res-tab .nav-tabs,
.production .osc-res-nav li.active a {
  border-color: #232b55 !important;
}

.production .content .semi_category.right img {
  top: 0;
}

.production .osc-res-tab .nav-tabs>li>a:hover {
  background-color: rgba(35, 43, 85, 0.1);
}

/*
Europe
*/

.europe h2,
.europe a,
.europe .glossary-tooltip,
.europe .modal-button,
.europe .pedagogique-header,
.europe .osc-res-tab .nav-tabs>li>a,
.europe .osc-res-tab .nav-tabs>li.active>a,
.europe .osc-res-tab .nav-tabs>li.active>a:hover,
.europe .osc-res-tab .nav-tabs>li.active>a:focus,
.europe .osc-res-tab .nav-tabs>li>a:hover {
  color: #80c28a;
}

ul#menu-header-bloc .europe::before,
.europe .image-container,
.europe .glossary-tooltip-content,
.europe.item,
.europe .print-top-right,
.europe .focus-header {
  background-color: #80c28a;
}

ul#menu-header-bloc-anglais .europe::before,
.europe .image-container,
.europe .glossary-tooltip-content,
.europe.item,
.europe .print-top-right,
.europe .focus-header {
  background-color: #80c28a;
}

.europe .article-title-block {
  background-color: #7ebc86;
}

.europe li.search-liste-link:before,
.europe .modal-content,
.europe .modal-button,
.europe .bloc-focus,
.europe .bloc-pedagogique,
.europe .osc-res-tab .nav-tabs,
.europe .osc-res-nav li.active a {
  border-color: #7ebc86 !important;
}

.europe .content .semi_category.right img {
  top: 0;
}

.europe .osc-res-tab .nav-tabs>li>a:hover {
  background-color: rgba(126, 188, 134, 0.1);
}

/*
Réseau de transport
*/

.reseau h2,
.reseau a,
.reseau .glossary-tooltip,
.reseau .modal-button,
.reseau .pedagogique-header,
.reseau .osc-res-tab .nav-tabs>li>a,
.reseau .osc-res-tab .nav-tabs>li.active>a,
.reseau .osc-res-tab .nav-tabs>li.active>a:hover,
.reseau .osc-res-tab .nav-tabs>li.active>a:focus,
.reseau .osc-res-tab .nav-tabs>li>a:hover {
  color: #b5a2ab;
}

ul#menu-header-bloc .reseau::before,
.reseau .image-container,
.reseau .glossary-tooltip-content,
.reseau.item,
.reseau .print-top-right,
.reseau .focus-header {
  background-color: #b5a2ab;
}

ul#menu-header-bloc-anglais .reseau::before,
.reseau .image-container,
.reseau .glossary-tooltip-content,
.reseau.item,
.reseau .print-top-right,
.reseau .focus-header {
  background-color: #b5a2ab;
}

.reseau .article-title-block {
  background-color: #aa949e;
}

.reseau li.search-liste-link:before,
.reseau .modal-content,
.reseau .modal-button,
.reseau .bloc-focus,
.reseau .bloc-pedagogique,
.reseau .osc-res-tab .nav-tabs,
.reseau .osc-res-nav li.active a {
  border-color: #aa949e !important;
}

.reseau .content .semi_category.right img {
  bottom: 0;
}

.reseau .osc-res-tab .nav-tabs>li>a:hover {
  background-color: rgba(170, 148, 158, 0.1);
}

/*
Territoires et régions
*/

.territoires h2,
.territoires a,
.territoires .glossary-tooltip,
.territoires .modal-button,
.territoires .pedagogique-header,
.territoires .osc-res-tab .nav-tabs>li>a,
.territoires .osc-res-tab .nav-tabs>li.active>a,
.territoires .osc-res-tab .nav-tabs>li.active>a:hover,
.territoires .osc-res-tab .nav-tabs>li.active>a:focus,
.territoires .osc-res-tab .nav-tabs>li>a:hover {
  color: #17b5c0;
}

ul#menu-header-bloc .territoires::before,
.territoires .image-container,
.territoires .glossary-tooltip-content,
.territoires.item,
.territoires .print-top-right,
.territoires .focus-header {
  background-color: #17b5c0;
}

ul#menu-header-bloc-anglais .territoires::before,
.territoires .image-container,
.territoires .glossary-tooltip-content,
.territoires.item,
.territoires .print-top-right,
.territoires .focus-header {
  background-color: #17b5c0;
}

.territoires .article-title-block {
  background-color: #18b6c1;
}

.territoires li.search-liste-link:before,
.territoires .modal-content,
.territoires .modal-button,
.territoires .bloc-focus,
.territoires .bloc-pedagogique,
.territoires .osc-res-tab .nav-tabs,
.territoires .osc-res-nav li.active a {
  border-color: #18b6c1 !important;
}

.territoires .content .semi_category.right img {
  bottom: 0;
  max-width: 30%;
}

.territoires .osc-res-tab .nav-tabs>li>a:hover {
  background-color: rgba(24, 182, 193, 0.1);
}

/*
Flexibilité
*/

.flexibilite h2,
.flexibilite a,
.flexibilite .glossary-tooltip,
.flexibilite .modal-button,
.flexibilite .pedagogique-header,
.flexibilite .osc-res-tab .nav-tabs>li>a,
.flexibilite .osc-res-tab .nav-tabs>li.active>a,
.flexibilite .osc-res-tab .nav-tabs>li.active>a:hover,
.flexibilite .osc-res-tab .nav-tabs>li.active>a:focus,
.flexibilite .osc-res-tab .nav-tabs>li>a:hover {
  color: #99196a;
}

ul#menu-header-bloc .flexibilite::before,
.flexibilite .image-container,
.flexibilite .glossary-tooltip-content,
.flexibilite.item,
.flexibilite .print-top-right,
.flexibilite .focus-header {
  background-color: #99196a;
}

ul#menu-header-bloc-anglais .flexibilite::before,
.flexibilite .image-container,
.flexibilite .glossary-tooltip-content,
.flexibilite.item,
.flexibilite .print-top-right,
.flexibilite .focus-header {
  background-color: #99196a;
}

.flexibilite .article-title-block {
  background-color: #831759;
}

.flexibilite li.search-liste-link:before,
.flexibilite .modal-content,
.flexibilite .modal-button,
.flexibilite .bloc-focus,
.flexibilite .bloc-pedagogique,
.flexibilite .osc-res-tab .nav-tabs,
.flexibilite .osc-res-nav li.active a {
  border-color: #831759 !important;
}

.flexibilite .content .semi_category.right img {
  bottom: 0;
}

.flexibilite .osc-res-tab .nav-tabs>li>a:hover {
  background-color: rgba(131, 23, 89, 0.1);
}

/*
Marché
*/

.marche h2,
.marche a,
.marche .glossary-tooltip,
.marche .modal-button,
.marche .pedagogique-header,
.marche .osc-res-tab .nav-tabs>li>a,
.marche .osc-res-tab .nav-tabs>li.active>a,
.marche .osc-res-tab .nav-tabs>li.active>a:hover,
.marche .osc-res-tab .nav-tabs>li.active>a:focus,
.marche .osc-res-tab .nav-tabs>li>a:hover {
  color: #f2765b;
}

ul#menu-header-bloc .marche::before,
.marche .image-container,
.marche .glossary-tooltip-content,
.marche.item,
.marche .print-top-right,
.marche .focus-header {
  background-color: #f2765b;
}

ul#menu-header-bloc-anglais .marche::before,
.marche .image-container,
.marche .glossary-tooltip-content,
.marche.item,
.marche .print-top-right,
.marche .focus-header {
  background-color: #f2765b;
}

.marche .article-title-block {
  background-color: #e66a50;
}

.marche li.search-liste-link:before,
.marche .modal-content,
.marche .modal-button,
.marche .bloc-focus,
.marche .bloc-pedagogique,
.marche .osc-res-tab .nav-tabs,
.marche .osc-res-nav li.active a {
  border-color: #e66a50 !important;
}

.marche .osc-res-tab .nav-tabs>li>a:hover {
  background-color: rgba(246, 171, 77, 0.1);
}

/* .marche .content .semi_category.right img {
	top: 0;
	max-width: 50%;
} */

/* Synthese */

.synthese .image-container {
  background-color: #059ad1;
}

/*
MAPS

*/
.consommation .dwmaps_static_spotmap {
  background: url("../img/europe-map/europe-consommation.png") no-repeat center center;
}

.consommation .dwmaps_static_exchangemap {
  background: url("../img/france-map/france-fleche-consommation.jpg") no-repeat center center;
}

.production .dwmaps_static_spotmap {
  background: url("../img/europe-map/europe-production.png") no-repeat center center;
}

.production .dwmaps_static_exchangemap {
  background: url("../img/france-map/france-fleche-production.jpg") no-repeat center center;
}

.territoires .dwmaps_static_spotmap {
  background: url("../img/europe-map/europe-territoires-et-regions.png") no-repeat center center;
}

.territoires .dwmaps_static_exchangemap {
  background: url("../img/france-map/france-fleche-territoire.jpg") no-repeat center center;
}

.marche .dwmaps_static_spotmap {
  background: url("../img/europe-map/carte_be_marche.png") no-repeat center center;
  background-size: contain;
}

.marche .dwmaps_static_exchangemap {
  background: url("../img/france-map/france-fleche-marche.png") no-repeat center center;
  margin-left: -165px;
}

.flexibilite .dwmaps_static_spotmap {
  background: url("../img/europe-map/europe-flexibilite.png") no-repeat center center;
}

.flexibilite .dwmaps_static_exchangemap {
  background: url("../img/france-map/france-fleche-flexibilite.jpg") no-repeat center center;
}

.reseau .dwmaps_static_spotmap {
  background: url("../img/europe-map/europe-reseau-de-transport.png") no-repeat center center;
}

.reseau.dwmaps_static_exchangemap {
  background: url("../img/france-map/france-fleche-reseau.jpg") no-repeat center center;
}

/* body.thematique-synthese {
	.dwmaps_static_spotmap {
		background: url('../img/europe-map/europe-synthese.png')no-repeat center center;
	}
	.dwmaps_static_exchangemap {
		background: url('../img/france-map/france-fleche-synthese.jpg')no-repeat center center;
	}
} */

.europe .dwmaps_static_spotmap {
  background: url("../img/europe-map/europe-europe.png") no-repeat center center;
}

.europe .dwmaps_static_exchangemap {
  background: url("../img/france-map/france-fleche-europe.jpg") no-repeat center center;
}

/* Modals */

.consommation .modal-button::after {
  background: url(../img/ico-plus/plus_consommation.svg);
}

.production .modal-button::after {
  background: url(../img/ico-plus/plus_production.svg);
}

.europe .modal-button::after {
  background: url(../img/ico-plus/plus_europe.svg);
}

.flexibilite .modal-button::after {
  background: url(../img/ico-plus/plus_flexibilite.svg);
}

.reseau .modal-button::after {
  background: url(../img/ico-plus/plus_reseau.svg);
}

.territoires .modal-button::after {
  background: url(../img/ico-plus/plus_territoires.svg);
}

.marche .modal-button::after {
  background: url(../img/ico-plus/plus_marche.svg);
}